/*     87154 : 표 2.0      */
.table__87154__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__87154__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__87154__ * {box-sizing:border-box}
.table__87154__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__87154__ td {
	height:37px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__87154__ td.empty__87154__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__87154__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__87154__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__87154__ > .table_inner {width:px}
}

/*     98997 : 이미지 리스트 (타일형)      */
.img_tile__98997__ {overflow:hidden}
.img_tile__98997__ .img_inner {margin:0 -5px}
.img_tile__98997__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__98997__ * {box-sizing:border-box}
.img_tile__98997__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__98997__ .item a {display:block}
.img_tile__98997__ .figure {display:block}
.img_tile__98997__ .figure img {vertical-align:top}
.img_tile__98997__ .caption {display:block;margin-top:10px}
.img_tile__98997__ .caption > span {display:block}
.img_tile__98997__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__98997__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__98997__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__98997__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__98997__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__98997__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__98997__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__98997__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__98997__ .item {width:100%}
.col_m_2__98997__ .item {width:50%}
.col_m_3__98997__ .item {width:33.3333%}
.col_m_4__98997__ .item {width:25%}
.col_m_1__98997__ .item,
.col_m_2__98997__ .item2n,
.col_m_3__98997__ .item3n,
.col_m_4__98997__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__98997__ .item,
	.col_m_2__98997__ .item2n,
	.col_m_3__98997__ .item3n,
	.col_m_4__98997__ .item4n {clear:none}

	.col_t_1__98997__ .item {width:100%}
	.col_t_2__98997__ .item {width:50%}
	.col_t_3__98997__ .item {width:33.3333%}
	.col_t_4__98997__ .item {width:25%}
	.col_t_5__98997__ .item {width:20%}
	.col_t_6__98997__ .item {width:16.6666%}
	.col_t_1__98997__ .item,
	.col_t_2__98997__ .item2n,
	.col_t_3__98997__ .item3n,
	.col_t_4__98997__ .item4n,
	.col_t_5__98997__ .item5n,
	.col_t_6__98997__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__98997__ .img_inner {margin:0 -10px}
	.img_tile__98997__ .item {padding:10px}
	.img_tile__98997__ .caption {margin-top:15px}
	.img_tile__98997__ .caption > span.content {margin-top:10px}

	.text_sml__98997__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__98997__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__98997__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__98997__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__98997__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__98997__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__98997__ .item,
	.col_t_2__98997__ .item2n,
	.col_t_3__98997__ .item3n,
	.col_t_4__98997__ .item4n,
	.col_t_5__98997__ .item5n,
	.col_t_6__98997__ .item6n {clear:none}

	.col_pc_1__98997__ .item {width:100%}
	.col_pc_2__98997__ .item {width:50%}
	.col_pc_3__98997__ .item {width:33.3333%}
	.col_pc_4__98997__ .item {width:25%}
	.col_pc_5__98997__ .item {width:20%}
	.col_pc_6__98997__ .item {width:16.6666%}
	.col_pc_1__98997__ .item,
	.col_pc_2__98997__ .item2n,
	.col_pc_3__98997__ .item3n,
	.col_pc_4__98997__ .item4n,
	.col_pc_5__98997__ .item5n,
	.col_pc_6__98997__ .item6n {clear:both}
}

